View Issue Details

IDProjectCategoryView StatusLast Update
0002500DUMoNew Featurepublic2014-10-25 22:40
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.5 
Summary0002500: Save window position (cf SUMo)
DescriptionSave window position (cf SUMo)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-08 21:24 Kyle_Katarn New Issue
2014-04-08 21:24 Kyle_Katarn Assigned To => Kyle_Katarn
2014-04-08 21:24 Kyle_Katarn Status new => acknowledged
2014-06-28 23:32 Kyle_Katarn Status acknowledged => confirmed
2014-10-25 22:40 Kyle_Katarn Status confirmed => resolved
2014-10-25 22:40 Kyle_Katarn Fixed in Version => 1.5
2014-10-25 22:40 Kyle_Katarn Resolution open => fixed